Debian Bug report logs - #543927
RM: tpm-tools -- RoQA; orphaned low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Daniel Baumann <daniel@debian.org>

Date: Thu, 27 Aug 2009 15:00:09 UTC

Owned by: Lucas Nussbaum <lucas@debian.org>

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#543927; Package wnpp. (Thu, 27 Aug 2009 15:00:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Thu, 27 Aug 2009 15:00:23 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: tpm-tools -- Management tools for the TPM hardware (tools)
Date: Thu, 27 Aug 2009 14:29:53 +0000
Package: wnpp
Severity: normal

I am orphaning tpm-tools.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: tpm-tools
Binary: tpm-tools, tpm-tools-dbg, libtpm-unseal0, libtpm-unseal-dev
Version: 1.3.3-1
Priority: optional
Section: admin
Maintainer: Debian TrouSerS Maintainers <trousers@lists.debian-maintainers.org>
Build-Depends: debhelper (>= 7), autotools-dev, automake, libopencryptoki-dev, libtspi-dev, quilt
Architecture: any
Standards-Version: 3.8.3
Format: 1.0
Directory: pool/main/t/tpm-tools
Files:
 eb05ff3d13f62b412e44ba58609ecf6e 1338 tpm-tools_1.3.3-1.dsc
 e1a316299d09b8afeb9821b6f4302955 458883 tpm-tools_1.3.3.orig.tar.gz
 c979fd094aefb53c211251091a26af8f 6600 tpm-tools_1.3.3-1.diff.gz
Uploaders: Daniel Baumann <daniel@debian.org>
Homepage: http://trousers.sourceforge.net/
Vcs-Browser: http://git.debian-maintainers.org/?p=trousers/tpm-tools.git
Vcs-Git: git://git.debian-maintainers.org/git/trousers/tpm-tools.git
Checksums-Sha1: 
 648b09635b92906b0829b1a1aa6dbeec926039bc 458883 tpm-tools_1.3.3.orig.tar.gz
 adcd7d755f513236834de69a027038eccd4f3af2 6600 tpm-tools_1.3.3-1.diff.gz
Checksums-Sha256: 
 113413e746c855b8e85424f6697f3f1769fcc98464d935fafb5f3d7d52bdde3b 458883 tpm-tools_1.3.3.orig.tar.gz
 6a10297235b7429ca5ede2e0383f1f3c4e235981fcfb16f2f5af2e0f77abf1cd 6600 tpm-tools_1.3.3-1.diff.gz

Package: tpm-tools
Priority: optional
Section: admin
Installed-Size: 764
Maintainer: Debian TrouSerS Maintainers <trousers@lists.debian-maintainers.org>
Architecture: i386
Version: 1.3.3-1
Depends: libc6 (>= 2.3.6-6~), libssl0.9.8 (>= 0.9.8f-5), libtpm-unseal0, libtspi1, opencryptoki, trousers
Filename: pool/main/t/tpm-tools/tpm-tools_1.3.3-1_i386.deb
Size: 148486
MD5sum: 59cb03270fbf283d57e4d9ec55b6d174
SHA1: e78f7f34b6b6aca94a1862c40d498ef123143913
SHA256: 99ead3804b3eef0749a2ce3ee5030eff515be5ae239ab996fb871cce89a7f530
Description: Management tools for the TPM hardware (tools)
 tpm-tools is a group of tools to manage and utilize the Trusted Computing
 Group's TPM hardware. TPM hardware can create, store and use RSA keys securely
 (without ever being exposed in memory), verify a platform's software state
 using cryptographic hashes and more.
 .
 This package contains tools to allow the platform administrator the ability
 to manage and diagnose the platform's TPM. Additionally, the package contains
 commands to utilize some of the capabilities available in the TPM PKCS#11
 interface implemented in the openCryptoki project.
Homepage: http://trousers.sourceforge.net/

Package: tpm-tools-dbg
Priority: extra
Section: debug
Installed-Size: 1112
Maintainer: Debian TrouSerS Maintainers <trousers@lists.debian-maintainers.org>
Architecture: i386
Source: tpm-tools
Version: 1.3.3-1
Depends: tpm-tools (= 1.3.3-1), libtpm-unseal0 (= 1.3.3-1), libtpm-unseal-dev (= 1.3.3-1)
Filename: pool/main/t/tpm-tools/tpm-tools-dbg_1.3.3-1_i386.deb
Size: 410290
MD5sum: 93317f63f213fb3b6977f3fa041b29e5
SHA1: 2310c645685f110c751a609a9b1a4d8415a541bf
SHA256: 545e3ec76f52d0c4b3036d7fc4fbaa9b1d8baf3bbd7e1527773f1fe4a1f048ec
Description: Management tools for the TPM hardware (debug)
 tpm-tools is a group of tools to manage and utilize the Trusted Computing
 Group's TPM hardware. TPM hardware can create, store and use RSA keys securely
 (without ever being exposed in memory), verify a platform's software state
 using cryptographic hashes and more.
 .
 This package contains the debugging symbols.
Homepage: http://trousers.sourceforge.net/
Tag: qa::low-popcon, role::debug-symbols

Package: libtpm-unseal0
Priority: optional
Section: libs
Installed-Size: 80
Maintainer: Debian TrouSerS Maintainers <trousers@lists.debian-maintainers.org>
Architecture: i386
Source: tpm-tools
Version: 1.3.3-1
Depends: libc6 (>= 2.3.6-6~), libssl0.9.8 (>= 0.9.8f-5), libtspi1
Filename: pool/main/t/tpm-tools/libtpm-unseal0_1.3.3-1_i386.deb
Size: 11906
MD5sum: c9144f1cf8ee8d2b1854c9ad686dd880
SHA1: da2faafbf3faa8add7fd541c66084290736c031e
SHA256: cdc107e78b20f70159048d2b5c12b9afc47860dec8f3a633259a9361ed33191b
Description: Management tools for the TPM hardware (library)
 tpm-tools is a group of tools to manage and utilize the Trusted Computing
 Group's TPM hardware. TPM hardware can create, store and use RSA keys
 securely (without ever being exposed in memory), verify a platform's
 software state using cryptographic hashes and more.
 .
 This package contains the library.
Homepage: http://trousers.sourceforge.net/
Tag: role::shared-lib

Package: libtpm-unseal-dev
Priority: optional
Section: libdevel
Installed-Size: 84
Maintainer: Debian TrouSerS Maintainers <trousers@lists.debian-maintainers.org>
Architecture: i386
Source: tpm-tools
Version: 1.3.3-1
Depends: libtpm-unseal0 (= 1.3.3-1)
Filename: pool/main/t/tpm-tools/libtpm-unseal-dev_1.3.3-1_i386.deb
Size: 9148
MD5sum: 801c4bfa293fb884488a3a79d9720108
SHA1: 2bc32a0de4adabb9c1313be453eec400873c1546
SHA256: 12782c0d811e1ada260f8667d3bc8ab1f0e739ec26c7125ce2f87943f8b5dd6f
Description: Management tools for the TPM hardware (development)
 tpm-tools is a group of tools to manage and utilize the Trusted Computing
 Group's TPM hardware. TPM hardware can create, store and use RSA keys
 securely (without ever being exposed in memory), verify a platform's
 software state using cryptographic hashes and more.
 .
 This package contains the development files.
Homepage: http://trousers.sourceforge.net/
Tag: devel::library, qa::low-popcon





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#543927; Package wnpp. (Sun, 20 Feb 2011 08:06:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Feb 2011 08:06:10 GMT) Full text and rfc822 format available.

Message #10 received at 543927@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 543927@bugs.debian.org
Cc: control@bugs.debian.org
Subject: tpm-tools: requesting removal
Date: Sun, 20 Feb 2011 09:02:22 +0100
reassign 543927 ftp.debian.org
retitle 543927 RM: tpm-tools -- RoQA; orphaned low popcon
owner 543927 !
thanks

Hi,

The tpm-tools package has been orphaned for a long time, and nobody has
been willing to take it over.
I am therefore requesting its removal from Debian.

If you still need the package, or want to reintroduce it in Debian, the
latest version ever found in Debian is available from
http://snapshot.debian.org/package/tpm-tools/
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 08:06:31 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: tpm-tools -- RoQA; orphaned low popcon' from 'O: tpm-tools -- Management tools for the TPM hardware (tools)' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 08:06:32 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 08:06:32 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 20 Feb 2011 13:03:19 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel@debian.org>:
Bug acknowledged by developer. (Sun, 20 Feb 2011 13:03:19 GMT) Full text and rfc822 format available.

Message #21 received at 543927-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 543927-close@bugs.debian.org
Cc: tpm-tools@packages.debian.org, tpm-tools@packages.qa.debian.org
Subject: Bug#543927: Removed package(s) from unstable
Date: Sun, 20 Feb 2011 13:00:38 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libtpm-unseal-dev |    1.3.3-2 | alpha, amd64, armel, hppa, i386, ia64, mips, mipsel, powerpc, sparc
libtpm-unseal0 |    1.3.3-2 | alpha, amd64, armel, hppa, i386, ia64, mips, mipsel, powerpc, sparc
 tpm-tools |    1.3.3-2 | source, alpha, amd64, armel, hppa, i386, ia64, mips, mipsel, powerpc, sparc
tpm-tools-dbg |    1.3.3-2 | alpha, amd64, armel, hppa, i386, ia64, mips, mipsel, powerpc, sparc

------------------- Reason -------------------
RoQA; orphaned low popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 543927@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/543927

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Mar 2011 07:33:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:02:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.